package com.qnfhq.modules.c2c.enums;


public enum MsgTypeEnum {

    TEXT,
    IMAGE,
    VOICE,
    VIDEO,
    C2CORDER,
    LOCATION;

    public static boolean isValid(String name) {
        for (MsgTypeEnum em: MsgTypeEnum.values()) {
            if (em.name().equals(name.toUpperCase())) {
                return true;
            }
        }
        return false;
    }
}
